version: 0.1.17
files:
  - url: Polza-IDE-Setup-0.1.17.exe
    sha512: h3AbSe+7kEr+wGVV1eWOvbMMVFFG6aA714FT8bHTHyWTpYZ53GVsAqiCbYzh/8tLEemjayCw36e+KnCjm7TZkg==
    size: 108014244
path: Polza-IDE-Setup-0.1.17.exe
sha512: h3AbSe+7kEr+wGVV1eWOvbMMVFFG6aA714FT8bHTHyWTpYZ53GVsAqiCbYzh/8tLEemjayCw36e+KnCjm7TZkg==
releaseDate: '2026-05-12T16:26:48.539Z'
